• If you need help or want to discuss things, you now can also join us on our Discord Server!
Sinusbot Installer Script

EN Sinusbot Installer Script 1.5

No permission to download

Qhiliqq

Donor
is awesome!
is uber awesome!
Contributor
Insider
Licensed Partner
Im having problems to use the script on CentOS 8. No problems with Ubuntu 18.04. I tried to execute manually the command, also failed.
Anyone has it working on CentOS 8? I need to work with centos because my VPS has it installed.
Check each package manually and install it...
 

Xcrafter72

New Member
Hi.
Wenn ich den Bot installieren will bekomme ich diesen Fehler.

Command which failed was: " apt-get update". Please try to execute it manuall y and attach the output to the bug report in the forum thread.
If it still doesn't work report this to the author at https://forum.sinusbot.com/threads/sinusbot-installer-script.1200/ only. Not a PN or a bad review, cause this is an error of your system not of the installer script. Line 263.

Hoffe ihr könnt mir helfen.
Danke im Voraus.
 

TwentyFour

Well-Known Member
V.I.P.
Hi.
Wenn ich den Bot installieren will bekomme ich diesen Fehler.

Command which failed was: " apt-get update". Please try to execute it manuall y and attach the output to the bug report in the forum thread.
If it still doesn't work report this to the author at https://forum.sinusbot.com/threads/sinusbot-installer-script.1200/ only. Not a PN or a bad review, cause this is an error of your system not of the installer script. Line 263.

Hoffe ihr könnt mir helfen.
Danke im Voraus.
Und wie siehts damit aus? :rolleyes:
 

Xcrafter72

New Member
Und wie siehts damit aus? :rolleyes:
Wenn ich apt-get update maunuell ausführe kommt das.

Hit:1 http://security.debian.org stretch/updates InRelease
Ign:2 http://deb.debian.org/debian stretch InRelease
Hit:3 http://deb.debian.org/debian stretch-updates InRelease
Hit:4 http://deb.debian.org/debian-security stretch/updates InRelease
Hit:5 http://deb.debian.org/debian stretch Release
Ign:6 http://ppa.launchpad.net/webupd8team/... trusty InRelease
Get:7 http://ppa.launchpad.net/webupd8team/java/ubuntu trusty InRelease [15.5 kB]
Ign:8 http://ppa.launchpad.net/webupd8team/... trusty Release
Ign:9 http://ppa.launchpad.net/webupd8team/... trusty/main all Packages
Hit:10 https://packages.sury.org/php stretch InRelease
Ign:11 http://ppa.launchpad.net/webupd8team/... trusty/main amd64 Packages
Ign:12 http://ppa.launchpad.net/webupd8team/... trusty/main i386 Packages
Ign:13 http://ppa.launchpad.net/webupd8team/... trusty/main i3860 Packages
Ign:14 http://ppa.launchpad.net/webupd8team/... trusty/main Translation-en_US.UTF-8
Ign:15 http://ppa.launchpad.net/webupd8team/... trusty/main Translation-en_US
Ign:16 http://ppa.launchpad.net/webupd8team/... trusty/main Translation-en
Ign:9 http://ppa.launchpad.net/webupd8team/... trusty/main all Packages
Ign:11 http://ppa.launchpad.net/webupd8team/... trusty/main amd64 Packages
Ign:12 http://ppa.launchpad.net/webupd8team/... trusty/main i386 Packages
Ign:13 http://ppa.launchpad.net/webupd8team/... trusty/main i3860 Packages
Ign:14 http://ppa.launchpad.net/webupd8team/... trusty/main Translation-en_US.UTF-8
Ign:15 http://ppa.launchpad.net/webupd8team/... trusty/main Translation-en_US
Ign:16 http://ppa.launchpad.net/webupd8team/... trusty/main Translation-en
Ign:9 http://ppa.launchpad.net/webupd8team/... trusty/main all Packages
Ign:11 http://ppa.launchpad.net/webupd8team/... trusty/main amd64 Packages
Ign:12 http://ppa.launchpad.net/webupd8team/... trusty/main i386 Packages
Ign:13 http://ppa.launchpad.net/webupd8team/... trusty/main i3860 Packages
Ign:14 http://ppa.launchpad.net/webupd8team/... trusty/main Translation-en_US.UTF-8
Ign:15 http://ppa.launchpad.net/webupd8team/... trusty/main Translation-en_US
Ign:16 http://ppa.launchpad.net/webupd8team/... trusty/main Translation-en
Ign:9 http://ppa.launchpad.net/webupd8team/... trusty/main all Packages
Ign:11 http://ppa.launchpad.net/webupd8team/... trusty/main amd64 Packages
Ign:12 http://ppa.launchpad.net/webupd8team/... trusty/main i386 Packages
Ign:7 http://ppa.launchpad.net/webupd8team/java/ubuntu trusty InRelease
Ign:13 http://ppa.launchpad.net/webupd8team/... trusty/main i3860 Packages
Ign:14 http://ppa.launchpad.net/webupd8team/... trusty/main Translation-en_US.UTF-8
Ign:15 http://ppa.launchpad.net/webupd8team/... trusty/main Translation-en_US
Ign:16 http://ppa.launchpad.net/webupd8team/... trusty/main Translation-en
Ign:9 http://ppa.launchpad.net/webupd8team/... trusty/main all Packages
Ign:11 http://ppa.launchpad.net/webupd8team/... trusty/main amd64 Packages
Ign:12 http://ppa.launchpad.net/webupd8team/... trusty/main i386 Packages
Ign:13 http://ppa.launchpad.net/webupd8team/... trusty/main i3860 Packages
Ign:14 http://ppa.launchpad.net/webupd8team/... trusty/main Translation-en_US.UTF-8
Ign:15 http://ppa.launchpad.net/webupd8team/... trusty/main Translation-en_US
Ign:16 http://ppa.launchpad.net/webupd8team/... trusty/main Translation-en
Ign:9 http://ppa.launchpad.net/webupd8team/... trusty/main all Packages
Err:11 http://ppa.launchpad.net/webupd8team/... trusty/main amd64 Packages
403 Forbidden [IP: 91.189.95.83 80]
Ign:12 http://ppa.launchpad.net/webupd8team/... trusty/main i386 Packages
Ign:13 http://ppa.launchpad.net/webupd8team/... trusty/main i3860 Packages
Ign:14 http://ppa.launchpad.net/webupd8team/... trusty/main Translation-en_US.UTF-8
Ign:15 http://ppa.launchpad.net/webupd8team/... trusty/main Translation-en_US
Ign:16 http://ppa.launchpad.net/webupd8team/... trusty/main Translation-en
Fetched 15.5 kB in 1s (11.9 kB/s)
Reading package lists... Done
W: The repository 'http://ppa.launchpad.net/webupd8team/... trusty Release' does not have a Release file.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
W: Target Packages (main/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list:5 and /etc/apt/sources.list:6
W: Target Packages (main/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list:5 and /etc/apt/sources.list:6
W: Target Packages (main/binary-i3860/Packages) is configured multiple times in /etc/apt/sources.list:5 and /etc/apt/sources.list:6
W: Target Packages (main/binary-all/Packages) is configured multiple times in /etc/apt/sources.list:5 and /etc/apt/sources.list:6
W: Target Translations (main/i18n/Translation-en_US) is configured multiple times in /etc/apt/sources.list:5 and /etc/apt/sources.list:6
W: Target Translations (main/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list:5 and /etc/apt/sources.list:6
W: Target Translations (main/i18n/Translation-en_US.UTF-8) is configured multiple times in /etc/apt/sources.list:5 and /etc/apt/sources.list:6
N: Skipping acquire of configured file 'main/binary-i3860/Packages' as repository 'http://security.debian.org stretch/updates InRelease' doesn't support architecture 'i3860'
N: Skipping acquire of configured file 'non-free/binary-i3860/Packages' as repository 'http://security.debian.org stretch/updates InRelease' doesn't support architecture 'i3860'
N: Skipping acquire of configured file 'contrib/binary-i3860/Packages' as repository 'http://security.debian.org stretch/updates InRelease' doesn't support architecture 'i3860'
N: Skipping acquire of configured file 'main/binary-i3860/Packages' as repository 'http://deb.debian.org/debian stretch-updates InRelease' doesn't support architecture 'i3860'
N: Skipping acquire of configured file 'non-free/binary-i3860/Packages' as repository 'http://deb.debian.org/debian stretch-updates InRelease' doesn't support architecture 'i3860'
N: Skipping acquire of configured file 'contrib/binary-i3860/Packages' as repository 'http://deb.debian.org/debian stretch-updates InRelease' doesn't support architecture 'i3860'
N: Skipping acquire of configured file 'main/binary-i3860/Packages' as repository 'http://deb.debian.org/debian-security stretch/updates InRelease' doesn't support architecture 'i3860'
N: Skipping acquire of configured file 'non-free/binary-i3860/Packages' as repository 'http://deb.debian.org/debian-security stretch/updates InRelease' doesn't support architecture 'i3860'
N: Skipping acquire of configured file 'contrib/binary-i3860/Packages' as repository 'http://deb.debian.org/debian-security stretch/updates InRelease' doesn't support architecture 'i3860'
N: Skipping acquire of configured file 'main/binary-i3860/Packages' as repository 'http://deb.debian.org/debian stretch InRelease' doesn't support architecture 'i3860'
N: Skipping acquire of configured file 'non-free/binary-i3860/Packages' as repository 'http://deb.debian.org/debian stretch InRelease' doesn't support architecture 'i3860'
N: Skipping acquire of configured file 'contrib/binary-i3860/Packages' as repository 'http://deb.debian.org/debian stretch InRelease' doesn't support architecture 'i3860'
W: GPG error: http://ppa.launchpad.net/webupd8team/java/ubuntu trusty InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY C2518248EEA14886
W: The repository 'http://ppa.launchpad.net/webupd8team/java/ubuntu trusty InRelease' is not signed.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
W: Target Sources (main/source/Sources) is configured multiple times in /etc/apt/sources.list.d/webupd8team-java.list:2 and /etc/apt/sources.list.d/webupd8team-java.list:3
N: Skipping acquire of configured file 'main/binary-i3860/Packages' as repository 'http://ppa.launchpad.net/webupd8team/java/ubuntu trusty InRelease' doesn't support architecture 'i3860'
N: Skipping acquire of configured file 'main/binary-i3860/Packages' as repository 'https://packages.sury.org/php stretch InRelease' doesn't support architecture 'i3860'
E: Failed to fetch http://ppa.launchpad.net/webupd8team/.../dists/trusty/main/binary-amd64/Packages 403 Forbidden [IP: 91.189.95.83 80]
E: Some index files failed to download. They have been ignored, or old ones used instead.
W: Target Packages (main/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list:5 and /etc/apt/sources.list:6
W: Target Packages (main/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list:5 and /etc/apt/sources.list:6
W: Target Packages (main/binary-i3860/Packages) is configured multiple times in /etc/apt/sources.list:5 and /etc/apt/sources.list:6
W: Target Packages (main/binary-all/Packages) is configured multiple times in /etc/apt/sources.list:5 and /etc/apt/sources.list:6
W: Target Translations (main/i18n/Translation-en_US) is configured multiple times in /etc/apt/sources.list:5 and /etc/apt/sources.list:6
W: Target Translations (main/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list:5 and /etc/apt/sources.list:6
W: Target Translations (main/i18n/Translation-en_US.UTF-8) is configured multiple times in /etc/apt/sources.list:5 and /etc/apt/sources.list:6
W: Target Sources (main/source/Sources) is configured multiple times in /etc/apt/sources.list.d/webupd8team-java.list:2 and /etc/apt/sources.list.d/webupd8team-java.list:3
 

angarsk3

Member
Code:
/dev/fd/63: line 92: 3: No such file or directory                                                                                                                               
This is the automatic installer for latest SinusBot. USE AT YOUR OWN RISK!
You can choose between installing, upgrading and removing the SinusBot.
Installer by Philipp Esswein | DAThosting.eu - Your game-/voiceserver hoster (only german).
Please rate this script at: https://forum.sinusbot.com/resources/sinusbot-installer-script.58/
You're using installer 1.5
What should the installer do?
1) Install                                                                                                                                                                     
2) Update                                                                                                                                                                       
3) Remove                                                                                                                                                                       
4) PW Reset                                                                                                                                                                     
5) Quit                                                                                                                                                                         
#? 1                                                                                                                                                                           
Check if lsb-release and debconf-utils is installed...
W: Failed to fetch http://ftp.ru.debian.org/debian/dists/jessie-backports/main/source/Sources  404  Not Found                                                                   
                                                                                                                                                                                
W: Failed to fetch http://ftp.ru.debian.org/debian/dists/jessie-backports/main/binary-amd64/Packages  404  Not Found                                                           
                                                                                                                                                                                
E: Some index files failed to download. They have been ignored, or old ones used instead.                                                                                       
Command which failed was: "    apt-get update". Please try to execute it manually and attach the output to the bug report in the forum thread.
If it still doesn't work report this to the author at https://forum.sinusbot.com/threads/sinusbot-installer-script.1200/ only. Not a PN or a bad review, cause this is an error
of your system not of the installer script. Line 263.
 

-Pepe-

Member
I cannot install the Sinusbot, unfortunately the following error occurs.

Code:
Check if lsb-release and debconf-utils is installed...
W: Failed to fetch http://ppa.launchpad.net/certbot/certbot/ubuntu/dists/jessie/main/binary-amd64/Packages  404  Not Found [IP: 91.189.95.83 80]

W: Failed to fetch http://ftp.debian.org/debian/dists/jessie-backports/main/binary-amd64/Packages  404  Not Found [IP: 130.89.148.12 80]

E: Some index files failed to download. They have been ignored, or old ones used instead.
Command which failed was: "    apt-get update". Please try to execute it manually and attach the output to the bug report in the forum thread.
If it still doesn't work report this to the author at https://forum.sinusbot.com/threads/sinusbot-installer-script.1200/ only. Not a PN or a bad review, cause this is an error of your system not of the installer script. Line 263.
 

alleluia

Member
Hi :3 i'm on centos 8 and getting this error, and i can't find a way to install that packages

Code:
Starting the installer now!
Searching latest TS3-Client build for hardware type x86_64 with arch amd64.
Detected latest TS3-Client version as 3.3.2
Installing necessary packages. Please wait...
Error: Unable to find a match: xvfb libxcursor1 libglib2.0-0 cron-apt ntp python libnss3 libegl1-mesa x11-xkb-utils libasound2 libxcomposite-dev libxi6 libpci3 libxslt1.1 libxkbcommon0 libxss1
Command which failed was: "  yum -y install screen xvfb libxcursor1 ca-certificates bzip2 psmisc libglib2.0-0 less cron-apt ntp python iproute which dbus libnss3 libegl1-mesa x11-xkb-utils libasound2 libxcomposite-dev libxi6 libpci3 libxslt1.1 libxkbcommon0 libxss1". Please try to execute it manually and attach the output to the bug report in the forum thread.
If it still doesn't work report this to the author at https://forum.sinusbot.com/threads/sinusbot-installer-script.1200/ only. Not a PN or a bad review, cause this is an error of your system not of the installer script. Line 622.
and this is the manual command

Code:
yum -y install screen xvfb libxcursor1 ca-certificates bzip2 psmisc libglib2.0-0 less cron-apt ntp python iproute which dbus libnss3 libegl1-mesa x11-xkb-utils libasound2 libxcomposite-dev libxi6 libpci3 libxslt1.1 libxkbcommon0 libxss1
Last metadata expiration check: 0:15:29 ago on Sun 16 Feb 2020 01:31:30 PM CET.
Package screen-4.6.2-10.el8.x86_64 is already installed.
No match for argument: xvfb
No match for argument: libxcursor1
Package ca-certificates-2019.2.32-80.0.el8_1.noarch is already installed.
Package bzip2-1.0.6-26.el8.x86_64 is already installed.
Package psmisc-23.1-3.el8.x86_64 is already installed.
No match for argument: libglib2.0-0
Package less-530-1.el8.x86_64 is already installed.
No match for argument: cron-apt
No match for argument: ntp
No match for argument: python
There are following alternatives for "python": python2, python36
Package iproute-4.18.0-15.el8.x86_64 is already installed.
Package which-2.21-10.el8.x86_64 is already installed.
Package dbus-1:1.12.8-9.el8.x86_64 is already installed.
No match for argument: libnss3
No match for argument: libegl1-mesa
No match for argument: x11-xkb-utils
No match for argument: libasound2
No match for argument: libxcomposite-dev
No match for argument: libxi6
No match for argument: libpci3
No match for argument: libxslt1.1
No match for argument: libxkbcommon0
No match for argument: libxss1
Error: Unable to find a match: xvfb libxcursor1 libglib2.0-0 cron-apt ntp python libnss3 libegl1-mesa x11-xkb-utils libasound2 libxcomposite-dev libxi6 libpci3 libxslt1.1 libxkbcommon0 libxss1
 
Last edited:

cifer

New Member
Hi,
i cant start the bot anymore. It keep saying that i need to update.
Updating via the script doesn't work. Im getting the following message:

Code:
bash <(wget -O - 'https://raw.githubusercontent.com/SinusBot/installer-linux/master/sinusbot_installer.sh')

Redirecting output to ‘wget-log.1’.
Checking for the latest installer version
/dev/fd/63: line 92: 3: No such file or directory
This is the automatic installer for latest SinusBot. USE AT YOUR OWN RISK!
You can choose between installing, upgrading and removing the SinusBot.
Installer by Philipp Esswein | DAThosting.eu - Your game-/voiceserver hoster (only german).
Please rate this script at: https://forum.sinusbot.com/resources/sinusbot-installer-script.58/
You're using installer 1.5
What should the installer do?
1) Install
2) Update
3) Remove
4) PW Reset
5) Quit
#? 2
Check if lsb-release and debconf-utils is installed...
E: The repository 'http://ppa.launchpad.net/webupd8team/java/ubuntu focal Release' does not have a Release file.
Command which failed was: "    apt-get update". Please try to execute it manually and attach the output to the bug report in the forum thread.
If it still doesn't work report this to the author at https://forum.sinusbot.com/threads/sinusbot-installer-script.1200/ only. Not a PN or a bad review, cause this is an error of your system not of the installer script. Line 263.
I already tried "apt-get update" doesn't help.

If i try to start the bot i get the following errors:

Code:
[email protected]:/tmp/sinustest$ systemctl start sinusbot
Failed to start sinusbot.service: The name org.freedesktop.PolicyKit1 was not provided by any .service files
See system logs and 'systemctl status sinusbot.service' for details.
[email protected]:/tmp/sinustest$ systemctl status sinusbot.service
● sinusbot.service - Sinusbot, the Teamspeak 3 and Discord music bot.
   Loaded: loaded (/lib/systemd/system/sinusbot.service; enabled; vendor preset: enabled)
   Active: failed (Result: exit-code) since Fri 2020-03-06 17:54:01 CET; 35min ago
  Process: 14589 ExecStartPre=/bin/rm -f /tmp/.sinusbot.lock (code=exited, status=0/SUCCESS)
  Process: 14590 ExecStart=/opt/sinusbot/sinusbot (code=exited, status=255/EXCEPTION)
  Process: 14598 ExecStopPost=/bin/rm -f /tmp/.sinusbot.lock (code=exited, status=0/SUCCESS)
 Main PID: 14590 (code=exited, status=255/EXCEPTION)
 

cifer

New Member
Hi,
i cant start the bot anymore. It keep saying that i need to update.
Updating via the script doesn't work. Im getting the following message:

Code:
bash <(wget -O - 'https://raw.githubusercontent.com/SinusBot/installer-linux/master/sinusbot_installer.sh')

Redirecting output to ‘wget-log.1’.
Checking for the latest installer version
/dev/fd/63: line 92: 3: No such file or directory
This is the automatic installer for latest SinusBot. USE AT YOUR OWN RISK!
You can choose between installing, upgrading and removing the SinusBot.
Installer by Philipp Esswein | DAThosting.eu - Your game-/voiceserver hoster (only german).
Please rate this script at: https://forum.sinusbot.com/resources/sinusbot-installer-script.58/
You're using installer 1.5
What should the installer do?
1) Install
2) Update
3) Remove
4) PW Reset
5) Quit
#? 2
Check if lsb-release and debconf-utils is installed...
E: The repository 'http://ppa.launchpad.net/webupd8team/java/ubuntu focal Release' does not have a Release file.
Command which failed was: "    apt-get update". Please try to execute it manually and attach the output to the bug report in the forum thread.
If it still doesn't work report this to the author at https://forum.sinusbot.com/threads/sinusbot-installer-script.1200/ only. Not a PN or a bad review, cause this is an error of your system not of the installer script. Line 263.
I already tried "apt-get update" doesn't help.

If i try to start the bot i get the following errors:

Code:
[email protected]:/tmp/sinustest$ systemctl start sinusbot
Failed to start sinusbot.service: The name org.freedesktop.PolicyKit1 was not provided by any .service files
See system logs and 'systemctl status sinusbot.service' for details.
[email protected]:/tmp/sinustest$ systemctl status sinusbot.service
● sinusbot.service - Sinusbot, the Teamspeak 3 and Discord music bot.
   Loaded: loaded (/lib/systemd/system/sinusbot.service; enabled; vendor preset: enabled)
   Active: failed (Result: exit-code) since Fri 2020-03-06 17:54:01 CET; 35min ago
  Process: 14589 ExecStartPre=/bin/rm -f /tmp/.sinusbot.lock (code=exited, status=0/SUCCESS)
  Process: 14590 ExecStart=/opt/sinusbot/sinusbot (code=exited, status=255/EXCEPTION)
  Process: 14598 ExecStopPost=/bin/rm -f /tmp/.sinusbot.lock (code=exited, status=0/SUCCESS)
Main PID: 14590 (code=exited, status=255/EXCEPTION)
Okay, i removed the 'http://ppa.launchpad.net/webupd8team/java/ubuntu focal Release' repository and the script works now. But the sinusbot keep saying "a manual update is required" even after running through the whole update process :(

edit.: the time fix worked, thanks a lot TwentyFour
 
Last edited:

Teddyline

Member
Wenn ich den Installer durch laufen lassen will kommt das hier. Ja ich habe "apt-get update" + "apt-get upgrate" mehr fach durch laufen lassen und trotzdem nicht. Und für die manuelle instalation habe ich leider noch nicht´s deutschen gefunden.


Code:
[email protected]:~# bash <(wget -O - 'https://raw.githubusercontent.com/SinusBot/in                                                                                                                               staller-linux/master/sinusbot_installer.sh')
--2020-03-18 22:39:18--  https://raw.githubusercontent.com/SinusBot/installer-li                                                                                                                               nux/master/sinusbot_installer.sh
Resolving raw.githubusercontent.com (raw.githubusercontent.com)... 151.101.12.13                                                                                                                               3
Connecting to raw.githubusercontent.com (raw.githubusercontent.com)|151.101.12.1                                                                                                                               33|:443... connected.
HTTP request sent, awaiting response... 200 OK
Length: 32234 (31K) [text/plain]
Saving to: ‘STDOUT’

-                     0%[                    ]       0  --.-KB/s               C                                                                                                                               hecking for the latest installer version
-                   100%[===================>]  31.48K  --.-KB/s    in 0.01s

2020-03-18 22:39:18 (2.33 MB/s) - written to stdout [32234/32234]

/dev/fd/63: line 92: 3: No such file or directory
This is the automatic installer for latest SinusBot. USE AT YOUR OWN RISK!
You can choose between installing, upgrading and removing the SinusBot.
Installer by Philipp Esswein | DAThosting.eu - Your game-/voiceserver hoster (on                                                                                                                               ly german).
Please rate this script at: https://forum.sinusbot.com/resources/sinusbot-instal                                                                                                                               ler-script.58/
You're using installer 1.5
What should the installer do?
1) Install
2) Update
3) Remove
4) PW Reset
5) Quit
#? 1
Check if lsb-release and debconf-utils is installed...
W: The repository 'http://ppa.launchpad.net/ondrej/php/ubuntu focal Release' doe                                                                                                                               s not have a Release file.
E: Failed to fetch http://ppa.launchpad.net/ondrej/php/ubuntu/dists/focal/main/b                                                                                                                               inary-amd64/Packages  404  Not Found
E: Some index files failed to download. They have been ignored, or old ones used                                                                                                                                instead.
Command which failed was: "    apt-get update". Please try to execute it manuall                                                                                                                               y and attach the output to the bug report in the forum thread.
If it still doesn't work report this to the author at https://forum.sinusbot.com                                                                                                                               /threads/sinusbot-installer-script.1200/ only. Not a PN or a bad review, cause t                                                                                                                               his is an error of your system not of the installer script. Line 263.
 

TwentyFour

Well-Known Member
V.I.P.
Wenn ich den Installer durch laufen lassen will kommt das hier. Ja ich habe "apt-get update" + "apt-get upgrate" mehr fach durch laufen lassen und trotzdem nicht. Und für die manuelle instalation habe ich leider noch nicht´s deutschen gefunden.
Naja, der Installer ist ja auch Englisch, daran wird's ja nicht scheitern oder? :rolleyes:
Und mehrfach durchlaufen lassen nützt dir nichts, die Befehle ausführen kann das Skript ja selbst, deine Aufgabe ist eher den fehlerhaften Eintrag in deinen Quellen zu beheben/löschen, denn das kann das Skript nicht. Danach läuft das Skript auch normal.
 

Teddyline

Member
Sorry bei mir happert es am Englisch. Keine ahnung was das hier für eine Adresse ist.
http://ppa.launchpad.net

Was will der damit: http://ppa.launchpad.net/ondrej/php/ubuntu ich habe Debian die Aktuelle version drauf.

Ich bekomme auf per du diesen fehler hier nicht weck:
Err:7 http://ppa.launchpad.net/ondrej/php/ubuntu focal/main amd64 Packages
404 Not Found


W: The repository 'http://ppa.launchpad.net/ondrej/php/ubuntu focal Release' does not have a Release file.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: Failed to fetch http://ppa.launchpad.net/ondrej/php/ubuntu/dists/focal/main/binary-amd64/Packages 404 Not Found
E: Some index files failed to download. They have been ignored, or old ones used instead.
 
Last edited:

Max Kunde

Member
Guter Abend,
ich habe gerade festgestellt, dass bei meinem VServer die Funktion apt-get update nicht fehlerfrei funktioniert, was auch dazu führt, dass das Install-Script nicht geht. Ich hoffe Sie haben diesbezüglich einen Ratschlag für mich.

Die Fehlermeldung

E: Fehler beim Abrufen von http://ppa.launchpad.net/webupd8team/.../dists/trusty/InRelea se 403 Verboten [IP: 2001: 67c: 1560: 8008 :: 15 80]
E: Das Repository 'http: //ppa.launchpad.net/webupd8team / ... Verantwortliche InRelease' ist nicht signiert.
E: Das Repository ' http://http.debian.net/debian jessie-backports Release' heißt keine Release-Datei.

ich muss Sie können mir weiterhelfen ....
 
Last edited:

Almighty__

New Member
Hello, what can i do?
2020/04/01 18:43:10 [GENERAL/YTDL ] INFO youtube-dl version compatible, support enabled
2020/04/01 18:43:10 [GENERAL/!!!!!!!] NOTICE You may now configure and launch the bots from the webinterface. http://0.0.0.0:8087
2020/04/01 18:43:10 [GENERAL/RADIO ] INFO Could not find RadioStation-Data (or outdated), updating...
error starting up: listen tcp 0.0.0.0:8087: bind: address already in useCommand which failed was: " su -c "$LOCATION/sinusbot" $SINUSBOTUSER". Please try to execute it manually and attach the output to the bug report in the forum thread.
If it still doesn't work report this to the author at https://forum.sinusbot.com/threads/sinusbot-installer-script.1200/ only. Not a PN or a bad review, cause this is an error of your system not of the installer script. Line 1091.
 

Similar threads

Top